<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="DeliverySms">
    <value>Tekst poruke o dostavi</value>
  </data>
  <data name="DeliverySmsPluginCrashedFrontErrorMessage">
    <value>Upozorenje! Funkcionalnost slanja tekstualne poruke o dostavi je onemogućena. Da biste je omogućili, restartujte primarnu kasu.</value>
  </data>
  <data name="ReducedAddressBuildingFormat">
    <value>Jedinica {0}</value>
  </data>
  <data name="ReducedAddressCityFormat">
    <value>{0}</value>
  </data>
  <data name="ReducedAddressFlatFormat">
    <value>ap.{0}</value>
  </data>
  <data name="ReducedAddressHouseFormat">
    <value>{0}</value>
  </data>
  <data name="ReducedAddressStreetFormat">
    <value>{0} Ulica.</value>
  </data>
</root>